Jack::JackNetMasterManager Class Reference

`#include <JackNetManager.h>`

## Public Member Functions

| JackNetMasterManager (jack_client_t *jack_client, const JSList *params)

## Friends

class | JackNetMaster

## Detailed Description

This class describer the Network Manager

Definition at line 102 of file JackNetManager.h.

The documentation for this class was generated from the following files:

- JackNetManager.h
- JackNetManager.cpp